#backgroundPopup
{
    background: rgb(0, 0, 0);
    border: 1px solid rgb(206, 206, 206);
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    display: none;
    position: fixed;
    z-index: 1;
    _position: absolute;
}
#popupContact
{
    background: rgb(255, 255, 255);
    padding: 12px;
    border: 2px solid rgb(206, 206, 206);
    width: 1000px;
    height: 400px;
    font-size: 13px;
    display: none;
    position: fixed;
    z-index: 2;
    _position: absolute;
}
#popupContact h1
{
    text-align: left;
    color: rgb(111, 165, 253);
    padding-bottom: 2px;
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 5px;
    border-bottom-color: rgb(211, 211, 211);
    border-bottom-width: 1px;
    border-bottom-style: dotted;
}
#popupContactClose
{
    top: 4px;
    right: 6px;
    color: rgb(111, 165, 253);
    line-height: 14px;
    font-size: 14px;
    font-weight: 700;
    display: block;
    position: absolute;
    cursor:pointer;
}
